<xml> </xml>

btb-class |

# BetterListView.FindNearestItem Method

Find the next item from the specified item item, searching in the specified direction.

public BetterListViewItem FindNearestItem(
BetterListViewItem item,
SearchDirectionHint searchDirection
);

#### Parameters

item
  Item to search from.
searchDirection
  Item search direction.

#### Return Value

Item closest to coordinates of this item in the specified direction.

#### See Also

BetterListView Class | ComponentOwl.BetterThumbnailBrowser Namespace